#overlay {
    cursor: pointer;
    display: none;
    height: 100%;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 100;
    background: #000000;
    visibility: hidden;
    filter:alpha(opacity=0);
    opacity: 0;
    transition: visibility 0s linear 150ms, opacity 150ms;
}

.overlay-visible {
    visibility: visible !important;
    filter:alpha(opacity=60) !important;
    opacity: 0.6 !important;
}

body.gravex-overlay-visible {
    overflow: hidden;
    margin-right: 15px;
}
.gravex-modal {
    display: none;
    background: none repeat scroll 0 0 #fff;
    opacity: 0;
    visibility: hidden;
    z-index: 1001;
    cursor: default;
    position: fixed;
    top: 50%;
    left: 50%;
    -webkit-transform: translateX(-50%) translateY(-50%);
    -moz-transform: translateX(-50%) translateY(-50%);
    -ms-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
    min-height: 10em;
    width: 90%;

    -webkit-transition: opacity 0.3s ease-in-out;
    -moz-transition: opacity 0.3s ease-in-out;
    -ms-transition: opacity 0.3s ease-in-out;
    -o-transition: opacity 0.3s ease-in-out;
    transition: opacity 0.3s ease-in-out;

    border-top: #2B86AA 2px solid !important;
    border-radius: 10px;
    border-bottom-right-radius: 0;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.28);
    max-width: 600px;
}

.gravex-modal-header {
    padding: 1rem 2rem;
    border-bottom: 1px solid #e7eaf3;
    font-weight: bold;
    font-size: 1.25rem;
    text-align: center;
}
.gravex-modal-header-title {
    height: 40px;
    font-size: 24px;
    margin-top: 3px;
}
.gravex-modal-body {
    padding: 1rem 1rem 2rem 2rem;
    max-height: calc(100vh - 100px);
    overflow-y: scroll;
}


.gravex-modal-close {
    position: absolute;
    right: 15px;
    top: 15px;
    width: 32px;
    height: 32px;
    opacity: 0.3;
    cursor: pointer;
}
.gravex-modal-close:hover {
    opacity: 1;
}
.gravex-modal-close:before, .gravex-modal-close:after {
    position: absolute;
    left: 15px;
    top: 5px;
    content: ' ';
    height: 21px;
    width: 2px;
    background-color: #333;
}
.gravex-modal-close:before {
    transform: rotate(45deg);
}
.gravex-modal-close:after {
    transform: rotate(-45deg);
}
@media screen and (min-width: 960px) {
    .overlay-mobile {
        display: none !important;
    }
    body.body-gravex-overlay-mobile {
        overflow: scroll !important;
        margin-right: 0 !important;
    }
}
/* RENAME THIS */
.modal_div_visible {
    opacity: 1 !important;
    visibility: visible !important;
    display: block !important;
}





